=== debian/control ===
Source: apgdiff
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.4
Section: database
Priority: extra
Build-Depends-Indep: asciidoc, docbook-xml, docbook-xsl, libxml2-utils, xsltproc,
 default-jdk,
# test suite:
 junit4, ant-optional, libhamcrest-java
Build-Depends: ant, debhelper (>= 7.0.50~)
Homepage: http://apgdiff.startnet.biz/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/apgdiff
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-postgresql/trunk/apgdiff

Package: apgdiff
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: Another PostgreSQL Diff Tool
 Another PostgreSQL Diff Tool is a simple PostgreSQL diff tool that is useful
 for schema upgrades. The tool compares two schema dump files and creates
 an SQL output file that is (after some hand-made modifications) suitable for
 upgrades of old schemata.
