=== debian/watch ===
version=3
http://www.apgdiff.com/download.php download/apgdiff-(.*)-src.zip
#http://sf.net/apgdiff/apgdiff-(.+)-src.zip
