## apgdiff 2.5.0~alpha.2-75-gcaaaed9

=== debian/changelog ===
apgdiff (2.5.0~alpha.2-75-gcaaaed9-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove build.xml patch, not needed anymore.
  * Update to DH 9.
  * Modernize debian/rules.
  * Add simple autopkgtest.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Oct 2017 18:22:24 +0200

apgdiff (2.4-3) unstable; urgency=medium

  * Set team as Maintainer.
  * Move packaging to git.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 02 Jul 2014 11:02:50 +0200
