=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: apgdiff
-Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Uploaders: Christoph Berg <myon@debian.org>
+Standards-Version: 4.1.1
 Section: database
-Priority: extra
+Priority: optional
 Build-Depends-Indep: asciidoc, docbook-xml, docbook-xsl, libxml2-utils, xsltproc,
  default-jdk,
 # test suite:
  junit4, ant-optional, libhamcrest-java
-Build-Depends: ant, debhelper (>= 7.0.50~)
+Build-Depends: ant, debhelper (>= 9)
 Homepage: http://apgdiff.startnet.biz/
-Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/apgdiff
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-postgresql/trunk/apgdiff
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/apgdiff.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/apgdiff.git
 
 Package: apgdiff
 Architecture: all
