=== debian/rules ===
#!/usr/bin/make -f

debian/apgdiff.1: debian/apgdiff.1.txt
	a2x -f manpage debian/apgdiff.1.txt

override_dh_auto_build: debian/apgdiff.1
	ant -Dnoget=1 jar
	
	# setting up test suite
	-mkdir lib
	cp /usr/share/java/junit4.jar lib/junit.jar
	cp -a /usr/share/java/hamcrest-* lib
	ant -Dnoget=1 compile-tests
	ant -Dnoget=1 test

override_dh_installchangelogs:
	dh_installchangelogs README.md

override_dh_auto_install:
	install -d debian/apgdiff/usr/bin
	sed -e 's/@JAR@/$(shell ls dist)/' debian/apgdiff.sh > debian/apgdiff/usr/bin/apgdiff

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/apgdiff.1

%:
	dh $@
