## apgdiff 2.6

=== debian/changelog ===
apgdiff (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/gitlab-ci.yml

 -- Christoph Berg <myon@debian.org>  Fri, 07 Jun 2019 12:41:55 +0200

apgdiff (2.5.0~alpha.2-75-gcaaaed9-4) unstable; urgency=medium

  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Add gitlab-ci.yml.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 26 Sep 2018 14:11:24 +0200

apgdiff (2.5.0~alpha.2-75-gcaaaed9-3) unstable; urgency=medium

  * Generate manpage using help2man.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 25 Apr 2018 14:31:29 +0200

apgdiff (2.5.0~alpha.2-75-gcaaaed9-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Joseph Herlant ]
  * Migrate the generation of man pages from asciidoc to asciidoctor.
    (Closes: #894697)
  * d/control: update Homepage field.
    (Closes: #894698)

 -- Christoph Berg <myon@debian.org>  Wed, 18 Apr 2018 19:46:50 +0200
