=== debian/control ===
Source: apgdiff
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.1.1
Section: database
Priority: optional
Build-Depends-Indep:
 default-jdk,
 help2man,
# test suite:
 junit4, ant-optional, libhamcrest-java
Build-Depends: ant, debhelper (>= 9)
Homepage: http://www.apgdiff.com/
Vcs-Browser: https://salsa.debian.org/postgresql/apgdiff
Vcs-Git: https://salsa.debian.org/postgresql/apgdiff.git

Package: apgdiff
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: Another PostgreSQL Diff Tool
 Another PostgreSQL Diff Tool is a simple PostgreSQL diff tool that is useful
 for schema upgrades. The tool compares two schema dump files and creates
 an SQL output file that is (after some hand-made modifications) suitable for
 upgrades of old schemata.
