=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
-debian/apgdiff.1: debian/apgdiff.1.txt
-	a2x -f manpage debian/apgdiff.1.txt
-
-override_dh_auto_build: debian/apgdiff.1
+override_dh_auto_build:
 	ant -Dnoget=1 jar
 	
 	# setting up test suite
@@ -12,6 +9,18 @@
 	cp -a /usr/share/java/hamcrest-* lib
 	ant -Dnoget=1 compile-tests
 	ant -Dnoget=1 test
+
+override_dh_installman:
+	echo '#!/bin/sh' > dist/apgdiff
+	echo "java -jar dist/apgdiff-*.jar" >> dist/apgdiff
+	chmod +x dist/apgdiff
+	PATH=dist:$(PATH) \
+	help2man --no-discard-stderr --no-info \
+		--name "Another PostgreSQL Diff Tool" \
+		--version-string=$(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }') \
+		--help-option=' ' \
+		-- apgdiff > apgdiff.1
+	dh_installman
 
 override_dh_installchangelogs:
 	dh_installchangelogs README.md
