=== debian/watch ===
version=4
#http://www.apgdiff.com/download.php download/apgdiff-(.*)-src.zip
opts="uversionmangle=s/-alpha/~alpha/" \
https://github.com/fordfrog/apgdiff/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
