## apgdiff 2.7.0~20220624.1151-1~1.git69c5970.pgdg18.04+1

=== debian/changelog ===
apgdiff (2.7.0~20220624.1151-1~1.git69c5970.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 09:47:17 +0100

apgdiff (2.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Christoph Berg ]
  * New upstream release.
  * Update GitHub watch file.
  * Bump java version in build.xml so we can still use ant to build.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 09:47:17 +0100
