=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apgdiff
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: database
 Priority: optional
 Build-Depends-Indep:
@@ -9,8 +10,8 @@
  help2man,
 # test suite:
  junit4, ant-optional, libhamcrest-java
-Build-Depends: ant, debhelper (>= 9)
-Homepage: http://www.apgdiff.com/
+Build-Depends: ant, debhelper (>= 11)
+Homepage: https://www.apgdiff.com/
 Vcs-Browser: https://salsa.debian.org/postgresql/apgdiff
 Vcs-Git: https://salsa.debian.org/postgresql/apgdiff.git
