## apgdiff 2.7.0~20220624.1151-1~1.git69c5970.pgdg110+1

=== debian/changelog ===
apgdiff (2.7.0~20220624.1151-1~1.git69c5970.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 09:47:17 +0100
