## apgdiff 2.7.0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  help2man,
 # test suite:
  junit4, ant-optional, libhamcrest-java
-Build-Depends: ant, debhelper (>= 11)
+Build-Depends: ant, debhelper-compat (= 13)
 Homepage: https://www.apgdiff.com/
 Vcs-Browser: https://salsa.debian.org/postgresql/apgdiff
 Vcs-Git: https://salsa.debian.org/postgresql/apgdiff.git
