=== debian/tests/control ===
Depends: @
Tests: apgdiff
Restrictions: allow-stderr
