=== debian/watch ===
version=4
#http://www.apgdiff.com/download.php download/apgdiff-(.*)-src.zip
opts="uversionmangle=s/-/~/" \
https://github.com/fordfrog/apgdiff/tags .*[/_](\d+\..*).tar.gz
